Subject: [secdir] SECDIR review of draft-ietf-extra-imap-objectid-03

From: Chris Lonvick <[email-masked]>
Date: Fri, 13 Jul 2018 09:38:28 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments.

The summary of the review is READY with nits.

I found the document to be understandable and thorough. The only nit I 
would call out is that the security considerations section should 
reference the security considerations section of RFC 3501, which it is 
updating. Perhaps an additional line such as:

Implementers should be aware of and follow the advice provided in the 
security considerations section of RFC 3501.

Regards,
Chris